<?php
class Fournisseur {
    public static function getFournisseur() {
        $query = "SELECT * FROM fournisseurs ORDER BY Description";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }
}